Bug 192109 - icon for games is inappropriate in Islamic countries
icon for games is inappropriate in Islamic countries
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: comps-extras (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Behdad Esfahbod
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-17 13:17 EDT by Roozbeh Pournader
Modified: 2008-05-06 20:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:30:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Alternative image by Farzad Ghanei using a mahjongg piece instead of a card (6.48 KB, image/png)
2006-05-17 13:17 EDT, Roozbeh Pournader
no flags Details

  None (edit)
Description Roozbeh Pournader 2006-05-17 13:17:02 EDT
Description of problem:
In Islam and some Islamic countries, playing cards are banned because they are
considered gambling instruments. For this reason, the default icon used for the
games comps group is not appropriate, as it displays a playing card.

This may create problems in Islamic countries for Fedora users/advocates, and
also the icon will be misleading for the games group, as it will represent
illegal activities (negative) for certain users, instead of mind games (positive).

Version-Release number of selected component (if applicable):
comps-extras-11.1-1

How reproducible:
Always

Steps to Reproduce:
1. Do a custom installation and ask to select packages individually.
  
Actual results:
You can see a playing card under a chess pawn as the icon for games.

Expected results:
Something more culturally neutral.

Additional Info:
Sharif Linux ships a modified version that shows a mahjongg piece instead of the
playing card.

FarsiWeb's internal reference:
comps-extras-games.png, originally reported by Roozbeh Pournader
Comment 1 Roozbeh Pournader 2006-05-17 13:17:03 EDT
Created attachment 129341 [details]
Alternative image by Farzad Ghanei using a mahjongg piece instead of a card
Comment 2 Roozbeh Pournader 2006-05-17 13:19:19 EDT
See also bug #192001
Comment 3 Jeremy Katz 2006-05-22 12:56:44 EDT
Adding Diana to the cc list.  I'm fine with changing the image, but would
appreciate her input on what to change it to.
Comment 4 diana fong 2006-05-22 13:33:15 EDT
Adding Jrb...What do you think?
Comment 5 Behdad Esfahbod 2006-05-24 12:47:06 EDT
Roozbeh: Out of curiousity, any country other than Iran has such rules that you
know of?  My experience was that playing cards and backgammon are pretty common
in public spaces in Syria, Turkey, UAE, and Saudi Arabia.
Comment 6 Roozbeh Pournader 2006-05-25 07:37:17 EDT
(In reply to comment #5)
> Roozbeh: Out of curiousity, any country other than Iran has such rules that you
> know of?

I am not sure about the governments (and currently don't have the time to
investigate it, you should probably ask the arabeyes guys), but a Google search
tells me that some non-Iranian muslim marjas/muftis also forbid cards:
http://www.al-islam.org/organizations/AalimNetwork/msg00657.html
http://www.al-islam.org/organizations/AalimNetwork/msg00597.html
Comment 7 Bug Zapper 2008-04-03 13:15:49 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 8 Bug Zapper 2008-05-06 20:29:56 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.